
.contact-form {
  max-width: 600px;
}

.custom-input,
.custom-textarea {
  border: 1px solid #DDDDDD;
  padding: 1rem;
  font-size: 1rem;
  border-radius: 4px;
  color: #333;
}

.custom-input:focus,
.custom-textarea:focus {
  border-color: #FFCA42;
  box-shadow: none;
}

.btn-submit {
  background-color: #FFCA42;
  color: #333;
  padding: 1rem 2rem;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 4px;
  border: none;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.btn-submit:hover {
  background-color: #f0be3e;
  color: #333;
}

/* Accordion Customization */
.custom-accordion .accordion-item {
  background: transparent;
}

.custom-accordion .accordion-button {
  padding: 1.5rem 0;
  font-size: 1.125rem;
  background-color: transparent;
  color: #333;
  box-shadow: none;
  border: none;
}

.custom-accordion .accordion-button::after {
  background-size: 1.25rem;
  width: 1.25rem;
  height: 1.25rem;
}

.custom-accordion .accordion-button:not(.collapsed) {
  color: #333;
}

.custom-accordion .accordion-body {
  border: none;
  font-size: 1rem;
  color: #666;
  line-height: 1.6;
}

/* 关于我们 begin */
.about-section .about-us{
  font-size: 2.25rem;
  font-weight: bold;
}
.about-section .about-info{
  font-size: 1.25rem;
  font-weight: normal;
}
.about-section .about-content{
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
}
.about-section .about-footer{
  font-size: 0.875rem;
  color: #666;
}
/* 关于我们 end */

/* Responsive */

@media (max-width: 1200px) {
  
}

@media (max-width: 768px) {
  .custom-accordion .accordion-button {
    font-size: 0.875rem;
    padding: 1rem 0;
  }
  .custom-accordion .accordion-body {
    font-size: 0.875rem;
  }
  .contact-us h2,.common-questions h2{
    font-size: 1.25rem;
  }
  .about-section .about-info{
    font-size: 1rem;
  }
  .about-section .about-footer{
    font-size: 0.75rem;
  }
}
